#Header1_HeaderTitle {
        color: #000;
        font-size: 24px;
        transition: color 2s;
        text-decoration: none
    }

    #Header1_HeaderTitle:hover {
        color: #ff8400;
    }

    .postTitle {
        color: #78afd3;
        text-decoration: none;
        transition: color 1s;
    }

    .postTitle a:hover {
        color: #ff8400;
        text-decoration: none;
    }

    #MySignature:hover {
        animation: mysigin 2s;
        animation: mysigin 2s;
        -moz-animation: mysigin 2s; /* Firefox */
        -webkit-animation: mysigin 2s; /* Safari and Chrome */
        -o-animation: mysigin 2s;
    }
    .headerDis{
        color: #0090ff;
        -moz-transition: all 2s ease-in-out;
        -webkit-transition: all 2s ease-in-out;
        -o-transition: all 2s ease-in-out;
        -ms-transition: all 2s ease-in-out;
        transition: all 2s ease-in-out;
    }
    .headerDis:hover{
        color:#ff8400;
        margin-left: 30px;
        transform:rotate(3deg);
        -ms-transform:rotate(3deg); /* Internet Explorer */
        -moz-transform:rotate(3deg); /* Firefox */
        -webkit-transform:rotate(3deg); /* Safari 和 Chrome */
        -o-transform:rotate(3deg);
    }


    @keyframes mysigin {
        from {
            color: #78afd3;
        }
        to {
            color: #ff8400;
            margin-left: 100px
        }
    }

    @-moz-keyframes mysigin /* Firefox */
    {
        from {
            color: #78afd3;
        }
        to {
            color: #ff8400;
            margin-left: 100px
        }
    }

    @-webkit-keyframes mysigin /* Safari 和 Chrome */
    {
        from {
            color: #78afd3;
        }
        to {
            color: #ff8400;
            margin-left: 100px
        }
    }

    @-o-keyframes mysigin /* Opera */
    {
        from {
            color: #78afd3;
        }
        to {
            color: #ff8400;
            margin-left: 100px
        }
    }
   .git-add{
     white-space: nowrap;
     text-overflow: ellipsis;
     overflow: hidden;
      color:#78afd3;
   }
  .git-add:hover{
     color:#ff8400;
  }